@charset "utf-8";

/* base ____________________________________________________________*/

@font-face {
    /* ローカルNoto Sans JPを優先させる */
    src: 
        local("Noto Sans JP"), /* Windows */
        local("Noto Sans CJK JP Regular"); /* Android */
    font-family: "Local Noto Sans JP";
}

@font-face {
    /* ローカルNoto Serif JPを優先させる */
    src: 
        local("Noto Serif JP"); /* Windows 11 */
    font-family: "Local Noto Serif JP";
}

html {
    font-size: 16px;
}

body {
    color: #272727;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.2;
    font-family: "Local Noto Sans JP", "Noto Sans JP", sans-serif;
}

body.no-scroll {
    overflow: hidden; /* ハンバーガーメニュー表示時のスクロール制御 */
}

.inner-small {
    width: min(calc(100% - 100px), 1500px);
    margin: 0 auto;
}

.inner-wide {
    width: min(100%, 1750px);
    margin: 0 auto;
}

h2 {
    color: #F36421;
    font-weight: 700;
    font-size: clamp(3.5rem, 2.611rem + 1.389vw, 4rem); /* 1024px/3.5rem～1600px/4rem */
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;
    word-break: keep-all;
}

@media (width < 768px) {
    .inner-small {
        width: calc(100% - 50px);
    }

    h2 {
        font-size: 2.5rem;
    }
 } /* 画面幅768px未満 タブレット */
@media (width < 375px) { } /* 画面幅375px未満 スマホ */

/* 小ガイド 210px-1710px:1500px
大ガイド 85px-1835px:1750px */



/* header __________________________________________________________*/

header {
    display: flex;
    position: relative;
    flex-direction: column;
    height: clamp(700px, 391.429px + 30.134vw, 970px); /* 1024px/700px～1920px/970px */
    background-image: url(../images/header-fv.png);
    background-position: right center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #FFF;
}

.header-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100px;
    background-color: #0000003D;
}

.header-nav-logo {
    display: flex;
    flex-wrap: wrap;
    width: min(50%, 640px);
    margin-left: clamp(50px, -750.000px + 50vw, 85px); /* 1600px/50px～1670px/85px,inner-smallの左右余白が85pxに届くのが1670px・50pxになるのが1600px */
    font-weight: 400;
    font-size: clamp(2.2rem, 1.667rem + 0.833vw, 2.5rem); /* 1024px/2.2rem～1600px/2.5rem */
    line-height: 1.2;
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;
}

.header-nav-wrap {
    display: flex;
    align-items: center;
    font-weight: 700;
}

.header-nav-topmenu {
    display: grid;
    grid-template-columns: repeat(4, max-content);
    column-gap: clamp(32px, -4.571px + 3.571vw, 64px); /* 1024px/32px～1920px/64px */
    align-self: center;
    margin-right: clamp(32px, -4.571px + 3.571vw, 64px); /* 1024px/32px～1920px/64px */
    margin-left: auto;
    padding-left: 50px;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.header-nav-hambmenu.wrap {
    display: none; /* 画面幅768px以上ではハンバーガーメニューを非表示 */
}

.header-nav-contact {
    height: 100%;
}

.header-nav-contact a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: max-content;
    height: 100%;
    padding: 10px 16px;
    gap: 10px;
    background-color: #F36421;
    font-size: clamp(1rem, 0.250rem + 1vw, 1.25rem); /* 1200px/1rem～1600px/1.25rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.header-nav-contact-icon {
    width: 30px;
    height: 30px;
}

.header-copy {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: center;
    margin-left: clamp(50px, -750.000px + 50vw, 85px); /* 1600px/50px～1670px/85px,inner-smallの左右余白が85pxに届くのが1670px・50pxになるのが1600px */
    gap: 35px;
    color: #815E5E;
    font-weight: 600;
    font-size: clamp(3.75rem, 0.750rem + 4vw, 4.75rem); /* 1200px/3.75rem～1600px/4.75rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;;
}

.header-copy span {
    width: fit-content;
    padding: 10px;
    background-color: #FFF;
}

@media (width <= 1600px) {
    .header-nav {
        height: auto; /* 会社名のフォントサイズがclampで下がり始めるのが1600px以下から */
    }
}

@media ( width < 1024px ) {

    header {
        height: 700px;
        background-position: center;
    }

    .header-nav-logo {
        font-size: 2rem;
    }

    .header-nav-logo-gia {
        align-self: flex-end;
        font-size: clamp(1rem, -2.000rem + 6.25vw, 2rem);
    }

    .header-nav-contact a {
        padding: 10px 16px;
    }
}

@media (width <= 900px) {
    .header-nav-logo {
        flex-direction: column;
        width: auto;
    }
    .header-nav-logo-gia {
        align-self: flex-start;
    }
}

@media (width < 800px) {
        .header-nav-topmenu {
        display: none; /* 画面幅800px未満では通常メニューを非表示 */
    }

    .header-nav-hambmenu.wrap {
        display: flex; /* 画面幅800px未満ではハンバーガーメニューを有効に */
        align-items: center;
        justify-content: center;
        margin-right: 66px;
    }
}

@media ( width < 768px ) {

    header {
        height: 360px;
    }

    .header-nav-logo {
        flex-basis: 25%;
        margin-left: 25px;
        font-size: clamp(1.4rem, 0.827rem + 2.443vw, 2rem);
    }

    .header-nav-logo-gia {
        font-size: 0.8rem;
    }

    .header-nav-hambmenu.wrap {
        margin-right: 0;
    }

    .header-nav-contact {
        flex-basis: 25%;
        margin-left: 25px;
    }

    .header-nav-contact a {
        width: 100%;
        gap: 0;
        font-size: clamp(0.55rem, -0.118rem + 2.85vw, 1.25rem);
    }

    .header-nav-contact-icon {
        width: clamp(1.25rem, 0.654rem + 2.545vw, 1.875rem);
        height: auto;
    }

    .header-copy {
        margin-left: 25px;
        font-size: 2.2rem;
    }

}



/* header-hamburger ________________________________________________*/
/* ハンバーガーメニューの内部 */

.header-nav-hambmenu.icon {
    display: flex;
    z-index: 101;
    position: relative;
    flex-direction: column;
    justify-content: space-between;
    width: 50px;
    height: 30px;
    cursor: pointer;
}

.header-nav-hambmenu.icon span {
    width: 100%;
    height: 2px;
    background-color: #FFF;
}

.header-nav-hambmenu.icon span:first-child {
    transform: none;
}

.header-nav-hambmenu.icon span:nth-child(2) {
    opacity: 1;
}

.header-nav-hambmenu.icon span:last-child {
    transform: none;
}

.header-nav-hambmenu.icon.open span:first-child {
    transform: rotate(45deg) translate(10px, 10px);
}

.header-nav-hambmenu.icon.open span:nth-child(2) {
    opacity: 0;
}

.header-nav-hambmenu.icon.open span:last-child {
    transform: rotate(-45deg) translate(10px, -10px);
}

.header-nav-hambmenu.links {
    display: flex;
    z-index: 100;
    position: fixed;
    top: -100%;
    right: 0;
    row-gap: 20px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    height: 100%;
    background-color: #000000AD;
}

.header-nav-hambmenu.links a{
    color: #FFF;
    font-size: 2rem;
}

.header-nav-hambmenu.links.open {
    top: 0;
    max-height: 100vh;
}



/* support _________________________________________________________*/

.support {
    padding-top: 100px;
}

.support-bgwhite {
    padding-bottom: 100px;
}

.support-bgorange {
    background-color: #FFDFC8;
}

.support-bgwhite.inner-small {
    display: grid;
    grid-template-rows: auto 30px auto;
    grid-template-columns: 50% 874px;
}

.support h2 {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
}

.support-summary {
    grid-row: 3 / 4;
    grid-column: 1 / 2;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    line-height: 45px;
}

.support-balloon {
    display: flex;
    z-index: -1;
    position: relative;
    grid-row: 1 / 4;
    grid-column: 2 / 3;
    justify-content: center;
    margin-top: 36px;
    margin-left: clamp(30px, -119.333px + 14.583vw, 114px);
}

.support-balloon img {
    align-self: end;
    width: 100%;
    height: fit-content;
    object-fit: contain;
    object-position: bottom;
}

.support-balloon p {
    position: absolute;
    bottom: 60%;
    align-self: end;
    transform: rotate(1.69deg);
    color: #FC9300;
    font-weight: 500;
    font-size: 3rem;
    text-align: center;
    white-space: pre;
}

.support-case {
    display: flex;
    justify-content: center;
    width: min(calc(100% - 20px), 1750px);
    margin: auto;
}

.support-illust {
    display: flex;
    align-items: flex-end;
    width: 50%;
}

.support-illust img {
    width: 100%;
    max-width: 874px;
    height: auto;
}

.support-case ul {
    display: flex;
    flex-direction: column;
    margin: 5% 0 5% 22px;
    gap: clamp(30px, -12.314px + 4.132vw, 60px);
    list-style: none;
}

.support-case li {
    position: relative;
    padding-left: 43px;
    font-weight: 500;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    line-height: 1.375;
}

.support-case li::before {
    position: absolute;
    top: 0;
    left: 0;
    aspect-ratio: 1;
    width: 1.2rem;
    height: 1lh;
    background-image: url(../images/support-marker.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    content: "";
}

@media (width < 1760px) {

    .support-bgwhite.inner-small {
        grid-template-columns: 50% auto;
    }

    .support-balloon p {
        bottom: 100px;
        font-size: 2.8rem;
    }

}

@media (width < 1600px) {

    .support-balloon p {
        bottom: 95px;
        font-size: clamp(2.2rem, -2.000rem + 4.8vw, 2.8rem);
    }

}

@media (width < 1400px) {

    .support-balloon p {
        bottom: clamp(80px, 52.766px + 2.66vw, 90px);
        font-size: clamp(2rem, 1.455rem + 0.851vw, 2.2rem);
    }

}

@media (width < 1024px) {

    .support-bgwhite {
        padding-bottom: 0;
    }

    .support-bgwhite.inner-small {
        grid-template-rows: auto 40px auto auto;
        grid-template-columns: 100%;
    }

    .support h2 {
        grid-row: 1 / 2;
        grid-column: 1 / 2;
        text-align: center;
    }

    .support-summary {
        grid-row: 3 / 4;
        grid-column: 1 / 2;
        line-height: unset;
    }

    .support-summary p {
        width: fit-content;
    }

    .support-summary span {
        display: inline-block;
    }

    .support-balloon {
        grid-row: 4 / 5;
        grid-column: 1 / 2;
        margin: 25px 0;
    }

    .support-balloon img {
        width: 80%;
        max-height: 266px;
    }

    .support-balloon p {
        bottom: clamp(85px, -20.000px + 13.672vw, 120px);
        font-size: clamp(2.2rem, -0.200rem + 5vw, 3rem);
    }

    .support-case {
        flex-wrap: wrap-reverse;
    }

    .support-case ul {
        margin: 5% 0 0 0;
        gap: clamp(30px, -12.314px + 4.132vw, 60px);
        list-style: none;
    }

    .support-illust img {
        object-fit: contain;
        object-position: bottom;
    }

}

@media (width < 768px) {

    .support-bgwhite.inner-small {
        grid-template-rows: auto 20px auto auto;
    }

    .support-summary {
        width: 100%;
        font-size: 1rem;
        line-height: 1.5;
    }

    .support-summary span {
        display: inline;
    }

    .support-illust img {
        width: 100%;
    }

    .support-balloon {
        margin: 15px 0;
    }


    .support-balloon img {
        width: 80%;
    }

    .support-balloon p {
        bottom: clamp(40px, -7.710px + 12.723vw, 90px);
        font-size: clamp(1.2rem, -0.040rem + 5.293vw, 2.5rem);
    }

    .support-case ul {
        margin-left: 0;
        gap: 1rem;
    }

    .support-case li {
        font-size: 1rem;
    }

    .support-case li::before { 
        width: 1rem;
        height: 1.2rem;
        background-size: 16px;
    }

    .support-case br {
        display: none; /* 画面幅768px未満の時は文中の改行をなくす */
    }

}



/* service _________________________________________________________*/

.service {
    padding: 100px 0;
    background-color: #EEEDED;
}

.service h2 {
    text-align: center;
}

.service-summary {
    width: fit-content;
    margin: 40px auto 0 auto;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    line-height: 45px;
}

.service-wrap {
    display: grid;
    grid-template-columns: minmax(440px, 700px) minmax(440px, 700px);
    column-gap: clamp(30px, -94.444px + 12.153vw, 100px); /* カードは1行2枚ずつで両端に配置したいが、justify-contentを使うとカードが折り返され1列になった時に端に寄ってしまう */
    row-gap: 85px;
    justify-content: center; /* カードが折り返されて1列になった時用 */
    margin-top: 50px;
}

.service h3 {
    position: relative;
    padding: 0 0 23px 0;
    color: #3D3D3D;
    font-weight: 500;
    font-size: clamp(1.5rem, 2vw, 2rem); /* 1200px/1.5rem～1600px/2rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    text-align: center;
}

.service h3::after {
    /* 見出しの下線 */
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 70%;
    height: 1px;
    transform: translateX(-50%);
    background-color: #000;
    content: "";
}

.service-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: clamp(250px, 151.718px + 26.209vw, 353px); /* 375px/250px～768px/353px */
    overflow-y: visible;
    background-size:50% auto;
    background-repeat: no-repeat 
}

.service-content.service01 {
    background-image: url(../images/service-01.png);
}

.service-content.service02 {
    background-image: url(../images/service-02.png);
}

.service-content.service03 {
    background-image: url(../images/service-03.png);
}

.service-content.service04 {    
    background-image: url(../images/service-04.png);
}

.service-content.service05 {
    background-image: url(../images/service-05.png);
}

.service-content.service06 {
    background-image: url(../images/service-06.png);
}

.service-content:nth-child(2n+1) {
    grid-column: 1 / span 1;   
}

.service-content:nth-child(2n) {
    grid-column: 2 / span 1;
}

.service-info-wrap {
    width: 60%;
    margin: 0 0 0 auto; 
    padding-top: 50px;
}

.service-info-text {
    width: 80%;
    margin: auto;
    padding: 23px 0;
    text-align: left;
}

.service-info-text ul {
    margin: 6px auto 0 auto;
    text-align: left;
}

.service-info-text li {
    list-style-position: inside;
    list-style-type: "〇";
}

.service-telop {
    height: 86px;
    padding: 10px 0;
    background-color: #F36421;
    color: #FFF;
    font-weight: 700;
    font-size: clamp(2.5rem, 1rem + 2vw, 3rem); /* 1200px/2.5rem～1600px/3rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    line-height: 66px; /* 要素の高さ - padding*2 */
    text-align: center;
}

.service-telop span {
    display: inline;
    padding-left: 1ch; /* letter-spacingを使うと最後に余計な余白が出るのでpadding-leftで相殺 */
    letter-spacing: 1ch;
}

@media (width < 1600px) {

    .service-wrap {
        row-gap: 60px;
    }

    .service-content {
        background-position: left bottom 84px;
        background-size: 40% auto;
    }

    .service-info-wrap {
        width: clamp(325px, 156.111px + 16.493vw, 420px); /* 1024px/325px～1600px/420px */
    }

    .service-info-text {
        width: 75%;
    }

    .service-telop {
        height: 84px;
        line-height: 64px; /* 要素の高さ - padding*2 */
    }

}

@media (width < 1024px) {

    .service-summary {
        line-height: unset;
    }

    .service-wrap { 
        grid-template-columns: minmax(440px, 700px);
    }

    .service-content:nth-child(2n+1),
    .service-content:nth-child(2n) {
        grid-column: 1 / 2;
    }

    .service-info-wrap {
        width: 60%;
        padding-top: 85px;
    }
}

@media (width < 768px) {

    .service h2 {
        padding-top: 0;
    }

    .service-summary {
        font-size: 1rem;
        line-height: 1.5;
    }

    .service-wrap {
        grid-template-columns: 100%;
    }

    .service-content {
        height: auto;
    }

    .service-content.service01,
    .service-content.service02,
    .service-content.service03,
    .service-content.service04,
    .service-content.service05,
    .service-content.service06 {
        background-size: 40%;
    }

    .service-content.service01 {
        background-position: left bottom clamp(55px, 111.672px + -7.379vw, 84px);
    }

    .service-info-wrap {
        width: 70%;
        padding-top: 50px;
    }

    .service-info-wrap h3 {
        padding-bottom: 1rem;
        font-size: clamp(1.1rem, 0.337rem + 3.257vw, 1.9rem);
    }

    .service-info-text {
        width: 70%;
    }

    .service-telop {
        height: fit-content;
        font-size: 2rem;
    }

}

@media (width <= 600px) {
    .service-info-wrap {
        padding-top: 50px;
    }
}



/* company _________________________________________________________*/

.company {
    padding: 100px 0;
}

.company h2 {
    text-align: center;
}

.company dl {
    display: grid;
    grid-template-rows: max-content;
    grid-template-columns: max-content auto;
    margin-top: 40px;
    border: 3px #F36421 solid;
    font-size: clamp(1.5rem, 2vw, 2rem); /* 1200px/1.5rem～1600px/2rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.company dt,
.company dd {
    padding: 30px;
}

.company dt {
    grid-column: 1 / 2;
    align-content: center;
    background-color: #F36421;
    color: #FFF;
}

.company dt:not(:last-of-type) {
    border-bottom: 3px #FFF solid;    
}

.company dd {
    grid-column: 2 / 3;
    padding-left: 60px;
    color: #484848;
}

.company dd:not(:last-of-type) {
    border-bottom: 3px #F36421 solid;
}

.company :not(.company-tel-fax) > span {
    display: inline-block;
}

.company :not(.company-tel-fax) > span:first-of-type {
    margin-right: 1ch;
}

.company-tel-fax br {
    display: none;
}

@media (width < 1024px) {

    .company dt,
    .company dd {
        padding: 15px;
    }

    .company dd {
        padding-left: 30px;
    }

}

@media (width < 768px) {

    .company dl {
        font-size: 1rem;
    }

    .company dt,
    .company dd {
        padding: 0.8rem;
    }

    .company dd {
        padding-right: 0.4rem;
    }

}

@media (width < 400px) {
    
    .company-tel-fax br {
        display: inline;
    }

    .company-tel-fax span {
        display: none;
    }

}

/* contact _________________________________________________________*/

.contact {
    padding: 100px 0;
    background-color: #F36421;
}

.contact h2 {
    color: #FFF;
    text-align: center;
}

.contact-info {
    margin-top: 40px;
    color: #FFF;
    text-align: center;
}

.contact-info span {
    display: inline-block;
    margin-top: 25px;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;
}

.contact-info a {
    margin: 35px 0;
    font-weight: 700;
    font-size: clamp(3.25rem, 1rem + 3vw, 4rem); /* 1200px/3.25rem～1600px/4rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;
}

.contact-form {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 50px;
    gap: 25px;
}

.contact-form label {
    margin-top: 25px;
    color: #FFF;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.contact-required::before {
    content: "※";
    color: #FF0004;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.contact-form input {
    height: 97px;
    padding: 0 1ch;
    font-size: clamp(2rem, 0.500rem + 2vw, 2.5rem); /* 1200px/2rem～1600px/2.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.contact-form textarea {
    min-height: 533px;
    padding: 0 1ch;
    font-size: clamp(2rem, 0.500rem + 2vw, 2.5rem); /* 1200px/2rem～1600px/2.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.contact-form button[type="submit"] {
    width: 511px;
    margin: 25px auto 0 auto;
    border: none;
    background-color: #FFF;
    color: #000;
    font-weight: 700;
    font-size: clamp(2rem, 0.500rem + 2vw, 2.5rem); /* 1200px/2rem～1600px/2.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.contact-sendmail {
    display: block;
    width: auto;
    max-width: 511px;
    margin: 60px auto 0 auto;
    padding: 22px;
    background-color: #000;
    color: #FFF;
    font-weight: 700;
    font-size: clamp(2rem, 0.500rem + 2vw, 2.5rem); /* 1200px/2rem～1600px/2.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    line-height: 1.35;
    text-align: center;
    cursor: pointer;
}

.contact-sendmail-caution {
    display: block;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    text-align: center;
}

@media (width < 768px) {

    .contact-info a {
        font-size: 2rem;
    }

    .contact-form {
        margin-top: 0;
    }

    .contact-form input {
        height: 3rem;
    }

    .contact-form textarea {
        min-height: 3em;
    }

    .contact-form button[type="submit"] {
        width: 100%;
        height: fit-content;
        margin: 0;
        font-size: 2rem;
    }

    .contact-sendmail-caution {
        font-size: 1rem;
        white-space: pre;
    }

}



/* footer __________________________________________________________*/

footer {
    padding-top: 100px;
    background-color: #FFF;
}

.footer-nav {
display: grid;
    grid-template-columns: repeat(6, max-content);
    column-gap: clamp(50px, -38.889px + 8.681vw, 100px);
    align-items: center;
    justify-content: start;
    justify-items: center;
    color: #472323;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.500rem + 1vw, 1.5rem); /* 1200px/1.25rem～1600px/1.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
}

.footer-nav-logo {
    display: flex;
    flex-wrap: wrap;
    font-weight: 400;
    font-size: clamp(2rem, 0.500rem + 2vw, 2.5rem); /* 1200px/2rem～1600px/2.5rem 幅1200pxでフォントサイズを元の80%程度に下げる */
    font-family: "Local Noto Serif JP", "Noto Serif JP", serif;
}

.footer-copyright {
    margin-top: 75px;
    margin-bottom: 35px;
    font-weight: 700;
    font-size: 0.9rem;
    text-align: center;
}

@media (width < 1024px) {

    .footer-nav {
        grid-template-rows: auto 1fr;
        grid-template-columns: repeat(5, max-content);
        column-gap: 1rem;
        row-gap: 1.5rem;
        justify-content: center;
    }

    .footer-nav-logo {
        grid-column: 1 / 6;
    }

}

@media (width < 768px) {
    .footer-nav {
        row-gap: 0.9rem;
        font-size: 0.9rem;
    }

    .footer-copyright {
        font-size: 0.6rem;
    }
}



/* to-top トップに戻るボタン ________________________________________________*/

.to-top {
    display: flex;
    visibility: hidden;
    position: fixed;
    right: 38px;
    bottom: 107px;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #000;
    color: #FFF;
    cursor: pointer;
    opacity: 0.7;
}

.to-top.is-active {
    visibility: visible;
}

.to-top p {
    width: 35px;
    height: 35px;
    margin-top: 20%;
    transform: rotate(-45deg);
    border-width: 3px 3px 0 0;
    border-style: solid;
    border-color: #FFF;
}

@media (width <= 1500px) {
    .to-top {
        right: 20px;
        bottom: 20px;
        width: 50px;
        height: 50px;
    }
    .to-top p {
        width: 20px;
        height: 20px;
    }
}